Read a Custom Field
1 min
GET
https://api.optimizely.com/v2/custom_fields/{custom_field_id}
custom_field_idinteger<int64>The ID of the Custom Field you want to get
acceptstringGenerated from available response content types
200Successfully retrieved Custom Field
401Invalid credentials
403You do not have permission to access specified Custom Field.
404Custom Field not found
defaultUnexpected error
curl --request GET \
--url https://api.optimizely.com/v2/custom_fields/{custom_field_id} \
--header 'accept: application/json'